Bug 61124 - unaligned access errors in user space.
unaligned access errors in user space.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-13 17:06 EST by George France
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 17:10:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George France 2002-03-13 17:06:12 EST
Description of Problem:

	unaligned access errors in user space.

How Reproducible:

	The problems that I am seeing are in teapots, X, panel (gnome-core), nautilus
and java (kaffe).

Steps to Reproduce:

	Unknown.

Expected Results:

	Zero unaligned access errors.

Additional Information:
	
This does not really belong to the kernel component, but I did not see anything
better.
Comment 1 Phil Copeland 2002-08-12 14:48:36 EDT
Ongoing task that will NEVER be complete.

Note You need to log in before you can comment on or make changes to this bug.